[Twisted-Python] Unhandled error in Deferred with twisted-8.2.0, but not with twisted-2.1.0

glyph at divmod.com glyph at divmod.com
Fri Jun 26 13:53:51 EDT 2009

On 05:48 pm, glyph at divmod.com wrote:
>and that took place after 8.1 but before 8.2.  In the meanwhile, you
>could upgrade to 8.2 before going to 8.2 to avoid this issue; going 
ahem.  I meant "upgrade to 8.1 before going to 8.2", of course.
>8.1 to 8.2 should be significantly easier than going from 2.1 to 8.1 

More information about the Twisted-Python mailing list